//Copyright (C)2014-2024 Gowin Semiconductor Corporation.
//All rights reserved.
//File Title: Template file for instantiation
//Tool Version: V1.9.9.01 (64-bit)
//Part Number: GW1N-LV9PG256C6/I5
//Device: GW1N-9
//Device Version: C
//Created Time: Tue Apr 23 12:05:58 2024

//Change the instance name and port connections to the signal names
//--------Copy here to design--------

    GowinClkDiv4 your_instance_name(
        .clkout(clkout_o), //output clkout
        .hclkin(hclkin_i), //input hclkin
        .resetn(resetn_i) //input resetn
    );

//--------Copy end-------------------
